[Japanese]

JVNDB-2015-000138

baserCMS fails to restrict access permissions

Overview

baserCMS is an open-source Contents Management System (CMS). baserCMS contains a vulnerability where user settings may be changed when processing specially crafted request sent by an attacker logged into the system.

Shoji Baba reported this vulnerability to IPA.
JPCERT/CC coordinated with the developer under Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

Base Metrics: 5.5 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Low
  • Authentication: Single Instance
  • Confidentiality Impact: Partial
  • Integrity Impact: Partial
  • Availability Impact: None

Affected Products


baserCMS Users Community
  • BaserCMS 3.0.7 and earlier

Impact

User information may be changed to arbitrary values by a logged in attacker that does not have requisite privileges.
Solution

[Update the Software]
Update to the latest version according to the information provided by the developer.

[Apply the Patch]
Patches for versions 3.0.0 through 3.0.7 have been released. For more information, refer to "How to Apply the Patches".
Vendor Information

baserCMS Users Community
CWE (What is CWE?)

  1. Permissions(CWE-264) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2015-5640
References

  1. JVN : JVN#04855224
  2. National Vulnerability Database (NVD) : CVE-2015-5640
Revision History

[2015/09/30]
  Web page was published
[2015/10/07]
  References : Content was added